For the complete documentation index, see llms.txt. This page is also available as Markdown.

Organizations

Get an organization

get

This endpoint returns an organization

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
idstringRequired
Responses
200Success
application/json
get/v1/organizations/{id}
GET /v1/organizations/{id} HTTP/1.1
Host: api.carbonregistry.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200Success
{
  "organization": {
    "createdAt": "2022-01-01T00:00:00Z",
    "updatedAt": "2022-01-01T00:00:00Z",
    "fullName": "Organization 1",
    "countryCode": "US",
    "city": "New York",
    "zip": "10001",
    "physicalAddress": "123 Main St",
    "registrationNumber": "123456",
    "website": "http://example.com",
    "logo": "logo.png",
    "id": "123e4567-e89b-12d3-a456-426614174000",
    "organizationIndustries": {
      "code": "IND1",
      "name": "Industry 1"
    },
    "type": "projectProponent",
    "isPublic": true,
    "url": "https://api.carbonregistry.com/app/organizations/123e4567-e89b-12d3-a456-426614174000"
  }
}

Last updated